* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Poppins, sans-serif
}

html {
	overflow-x: hidden
}

body {
	overflow-x: hidden;
	font-family: Roboto, Helvetica, Arial, Lucida, sans-serif !important
}

a {
	text-decoration: none
}

li {
	list-style-type: none
}

:root {
	--font-default: "Open Sans", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	--font-primary: Roboto, sans-serif;
	--font-secondary: "Work Sans", sans-serif
}

:root {
	--color-default: #364d59;
	--color-primary: #feb900;
	--color-secondary: #52565e
}

:root {
	scroll-behavior: smooth
}

body {
	color: #444;
	font-family: Open Sans, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	color: #000
}

a {
	color: #ffc451;
	text-decoration: none
}

a:hover {
	color: #ffd584;
	text-decoration: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Raleway, sans-serif
}

ul {
	list-style-type: none
}

/* .home-btn-nav {
	z-index: 100000;
	position: relative
} */

#header {
	display: flex;
	justify-content: space-between;
	align-items: center
}

@media (min-width:997px) {
	#top-bar {
		background-color: #000
	}
}

@media (max-width:996px) {
	#header {
		background-color: #000;
		height: 6%
	}
}

#header .logo a {
	color: #fff;
	white-space: nowrap;
	margin: 0;
	transition: font-size .3s ease;
}

#header .logo a span {
	color: #16d0fa;
}

#header .logo a:hover {
	color: #16d0fa;
	transition: .3s;
}

/* first p hero 1 */
/* .hero-home-first-p {
	font-family: Roboto, Helvetica, Arial, Lucida, sans-serif;
	font-weight: 100;
	text-transform: uppercase;
	font-size: 17px;
	letter-spacing: 4px;
} */
@media (max-width:923px) {
	.hero-home-first-p {
	font-family: Roboto, Helvetica, Arial, Lucida, sans-serif;
	font-weight: 100;
	text-transform: uppercase;
	font-size: 0.9em;
	letter-spacing: 4px;
	text-shadow: 2px 2px 4px #000000;
}
}

@media (min-width:924px) {
	.hero-home-first-p {
		font-family: Roboto, Helvetica, Arial, Lucida, sans-serif;
		font-weight: 300;
		text-transform: uppercase;
		font-size: 1.9em;
		letter-spacing: 5px;
		text-shadow: 2px 2px 4px #000000;
	}
}
/* First p hero 1 end */
/* first h1 hero 1 */
@media (max-width:923px) {
	.home-hero-1-big-txt {
		font-size: 1.1em;
		font-weight: 600;
		text-shadow: 2px 2px 4px #000000;

	}
}

@media (min-width:924px) {
	.home-hero-1-big-txt {
		font-size: 3.2em;
		font-weight: 1000;
		text-shadow: 2px 2px 4px #000000;

	}
}
/* first h1 hero 1 */
/* first p hero 1 */
@media (max-width:923px) {
	.last-text-hero-home {
		font-size: 0.9em;
		font-weight: 600;
		text-shadow: 2px 2px 4px #000000;

	}
}

@media (min-width:924px) {
	.last-text-hero-home {
		font-weight: 600;
		font-size: 1.8em;
		text-shadow: 2px 2px 4px #000000;

	}
}
/* first p hero 1 */
/* first span hero 1 */
@media (max-width:923px) {
	.city-province {
		font-size: 0.9em;
		font-weight: 600;
		text-shadow: 2px 2px 4px #000000;

	}
}

@media (min-width:924px) {
	.city-province {
		border-bottom: 1px solid rgb(255, 255, 255, 0.6);font-weight: bold; 
		font-size: 1.3rem;
		text-shadow: 2px 2px 4px #000000;
		border-radius: 15px;

	}
}
/* first span hero 1 */


/* .cta-hero-home {
	margin-bottom: 50px;
} */
/* triangles below and above hero */
/* triangles below and above hero */
/* .hero-contact-btn {
	padding: 10px;
	color: #fff;
	box-shadow: rgba(255, 255, 255, .2) 5px 5px 10px;
	font-size: 1.2em;
	margin-right: 25px;
	background: linear-gradient(90deg, #000 0, #222 100%);
	border: rgba(0, 0, 0, .1) 2px solid;
} */

.hero-contact-btn:hover {
	color: #00d0ff;
}

#header .logo a {
	color: #fff;
}

#header .logo a span {
	color: #ffc451;
}

#header .logo a:hover {
	color: #ffc451;
}

@media (min-width:1024px) {
	.navbar-menu-mobile {
		display: none;
	}
}

@media (max-width:1024px) {
	.navbar-menu-mobile {
		display: block !important;
	}
}

#header p {
	white-space: nowrap;
	font-size: 2em;
}

@media (max-width:770px) {
	#header p {
		font-size: .9em;
		white-space: nowrap;
		bottom: -7px;
		position: relative;
		font-weight: 700;
	}
}

@media (min-width:770px) {
	#header p {
		font-size: 2em;
		white-space: nowrap;
		font-weight: 700;
	}
}

@media (max-width:1024px) {
	.desktop-quote {
		display: none;
	}
}

@media (min-width:1024px) {
	.mobile-quote {
		display: none;
	}
}

@media (max-width:1024px) {
	.mobile-quote {
		margin-left: -25px;
		display: inline-block;
		position: relative;
		margin-top: 22px
	}
}

@media (max-width:992px) {

	.get-started-btn,
	.hamburger-menu {
		padding: 7px 20px 8px;
		margin-right: 20px;
		font-size: .9em;
		bottom: 6px;
		flex-shrink: 0;
	}
}

@media (max-width:769px) {
	#navigation #navbar-menu {
		top: 3.1em;
	}
}

@media (min-width:900px) {
	#heroabc .heroabcrow {
		padding-left: 2%;
		padding-right: 2%;
		font-size: .7em;
	}
}

@media only screen and (min-width:0em) {
	#heroabc {
		font-size: inherit;
		padding-bottom: 8.5em;
		position: relative;
		z-index: 1;
		height: 100vh;
	}

	#heroabc:before {
		background: linear-gradient(0deg, #000 0, rgba(0, 0, 0, .6) 100%);
		content: '';
		position: absolute;
		display: block;
		height: 100%;
		width: 100%;
		top: 0;
		left: 0;
		z-index: -10
	}

	#heroabc picture {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		z-index: -11
	}

	#heroabc picture img {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		object-fit: cover
	}

	#heroabc .hero-content {
		width: 96%;
		margin: auto;
		position: relative;
		z-index: 10;
		text-align: center
	}

	#heroabc .hero-content {
		padding: 0
	}

	#heroabc .heroText {
		width: 100%;
		margin: auto
	}

	/* #heroabc .button-solid {
		margin: auto;
		display: inline-block;
		width: auto
	} */
}

@media only screen and (min-width:48em) {
	#heroabc {
		z-index: 1;
		overflow: hidden
	}

	#heroabc .hero-content {
		display: flex;
		justify-content: space-between;
		position: relative
	}
}

#heroabc {
	/* background: url(http://forestcitywebdesigntestserver.website/assets/new-imgs-for-cc-site/hero/hero-one-stamped.webp); */
	/* background: url(/assets/new-imgs-for-cc-site/first-white/stamped_patio_concrete.webp); */
	background: url(/assets/new-imgs-for-cc-site/hero/hero-fence.webp);
	background-size: cover;
	background-position: center;
}

@media (min-width:1024px) {
	#heroabc {
		background-attachment: fixed;
	}
}

#heroabc {
	position: relative;
	height: 100%;
	width: 100%;
	background-size: cover;
	color: #fff
}

.div-for-hero-one {
	margin: auto;
	color: #f0efef;
	padding: 15px
}

/* .get-a-quote {
	background: #ffc451;
	padding: 20px 40px;
	border-radius: 5px;
	color: #251b1b;
	font-weight: 700;
	display: block;
	max-width: 400px;
	margin: 0 auto
}

.get-a-quote:hover {
	color: #000;
	background-color: #fff;
	transition: .5s
} */

.some-services-logo {
	box-shadow: rgba(149, 157, 165, .4) 0 0 24px;
	position: relative;
	margin: 0 auto
}

.some-services-logo img {
	box-shadow: rgba(149, 157, 165, 1) 11px 10px 10px;
	position: relative;
	margin: 0 auto
}

@media (max-width:900px) {
	.some-services-logo img {
		margin-bottom: 80px
	}
}

/* .top-section {
	margin-top: 80px
}

@media (max-width:900px) {
	.top-section {
		margin-top: 0;
		margin-bottom: -100px
	}
} */

/* .top-section p {
	padding-top: 20px;
	letter-spacing: 2px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 1.3em;
	line-height: 34px;
	color: #000
} */

/* .white-section-div {
	opacity: 1;
} */

.white-first-cont {
	margin-top: -4.5rem;
}

@media (max-width:1023px) {
	.white-one-h2 {
	margin-top: -3.5rem;
	}
	#white-one-h2-title-mobile {
		display: none;

	}
	#white-one-h2-mobile {
		display: none;
	}
}

.white-one-h2 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	color: #000;
	text-shadow: 2px 0 #000;
	letter-spacing: 3px;
	font-weight: bolder
}

/* .white-first-p {
	font-size: 1.4em;
	letter-spacing: 5px;
	font-weight: bolder !important;
	font-style: italic;
	color: #000
} */

/* .white-one-span {
	border-bottom: 2px solid #000;
	font-family: Poppins, Sans-serif;
	font-size: 24px;
	font-weight: 600
} */

/* .two-row-white {
	display: inline-block;
	position: relative
} */

.white-one-p {
	margin: 20px 0 0;
	padding-left: 20px;
	font-size: 16px;
	line-height: 28px;
	color: #1d1d1d;
	font-family: Poppins, Sans-serif;
	font-size: 20px;
	font-weight: 600;
	line-height: 32px;
	border-left: 6px solid #00a7d1;
	font-style: italic
}

/* @media (max-width:1023px) {
	#mobile-p-first-white {
		display: none
	}
} */

@media (max-width:1023px) {
	.elevate-mobile-span {
		margin-top: 20px
	}
}

/* .white-one-span-one {
	font-weight: bolder;
	color: #000;
	letter-spacing: 2px;
	border-bottom: 2px solid #000;
	border-radius: 5px
} */

/* .white-one-span-two {
	font-weight: bolder;
	color: #000;
	letter-spacing: 2px;
	border-bottom: 2px solid #000;
	border-radius: 5px
} */

/* #white-one-service {
	margin-top: 9rem;
	color: #3a074e;
	display: inline-block !important;
	position: relative
} */

/* .white-one-p-services {
	font-size: 36px;
	color: var(--e-global-color-66bd7d4);
	font-family: Poppins, Sans-serif;
	padding: 0;
	line-height: 1;
	font-weight: bolder
} */

/* .white-one-p-span-services {
	border-bottom: 2px solid #000
} */

/* .third-container-white {
	margin-top: 3rem
} */

/* .hero-2-p {
	display: inline-block;
	width: 100% !important;
	background-color: #000;
	box-shadow: 6px 9px 8px -1px #fcfcfc;
	border-radius: 25px;
	color: #fcfcfc
} */

.contact .php-email-form button[type=submit] {
	background: linear-gradient(90deg, #43b7ff 0, #00ddf6 100%);
	border: 0;
	padding: 12px 34px;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	transition: .4s;
	border-radius: 50px;
	border: 2px solid #000
}

/* #icon-bottom {
	border: 3px solid rgba(255, 196, 81, 1);
	box-shadow: 0 0 10px 4px rgba(0, 0, 0, .1)
} */

/* .bottom-p {
	color: #afb5f0;
	font-size: 15px;
	line-height: 1.6;
	letter-spacing: .03em
} */

/* .icon-wrapper {
	background-color: #2c7bfe;
	position: relative;
	margin: auto;
	font-size: 30px;
	height: 2.5em;
	width: 2.5em;
	color: #fff;
	border-radius: 50%;
	display: grid;
	place-items: center;
	transition: .5s
} */

@media screen and (min-width:768px) {
	section {
		padding: 0 2em
	}

	.column-bottom {
		flex: 0 50%;
		max-width: 50%
	}
}

@media screen and (min-width:992px) {
	section {
		padding: 1em 3em
	}

	.column-bottom {
		flex: 0 0 33.33%;
		max-width: 33.33%
	}
}
/* flicker for CTA */
@keyframes flicker {

	0%,
	100%,
	19%,
	21%,
	23%,
	25%,
	54%,
	56% {
		box-shadow: 0 0 1px #43b7ff, 0 0 2px #43b7ff, 0 0 5px #43b7ff, 0 0 7px #43b7ff, 0 0 4px #43b7ff, 0 0 4px #43b7ff, 0 0 3px #43b7ff
	}

	20%,
	24%,
	55% {
		box-shadow: none
	}
}

/* .section-hand-coded {
	padding: 80px 0;
	background: linear-gradient(to right, #f0f0f0, #ddd);
	text-align: center
} */

/* .section-title {
	font-size: 3em;
	margin-bottom: 30px;
	color: #333;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px
} */

/* .section-description {
	font-size: 1.2em;
	margin-bottom: 40px;
	color: #666;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto
} */

.row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between
}

.col-md-4 {
	flex: 0 0 30%;
	margin-bottom: 30px
}

@media (max-width:1200px) {
	.col-md-4 {
		flex: 0 0 45%
	}
}

@media (max-width:768px) {
	.section-title {
		font-size: 2.5em
	}

	.section-description {
		font-size: 1em
	}

	.footer-col-code {
		flex: 1 1 90%;
		margin-bottom: 40px
	}
}

.container-box {
	margin-top: -8rem
}

.service-wrapper-box-h1 {
	font-size: 5em;
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: transparent;
	letter-spacing: 4px;
	background: linear-gradient(8deg, rgba(8, 52, 83, 1) 0, rgba(0, 221, 246, 1) 41%, rgba(41, 17, 45, 1) 100%);
	-webkit-text-fill-color: transparent;
	position: relative;
	white-space: nowrap
}

/* .gradient-text {
	font-size: 3rem;
	font-weight: 700;
	background: linear-gradient(90deg, #43b7ff, #00ddf6);
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke: 2px transparent
} */

.service-wrapper-box-h1::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 10%;
	height: 8px;
	width: 80%;
	border-radius: 8px;
	background-color: rgba(0, 0, 0, .04)
}

.service-wrapper-box h3 span {
	position: absolute;
	top: 100%;
	left: 10%;
	height: 8px;
	width: 8px;
	border-radius: 50%;
	background-color: #72e2ae;
	animation: anim 5s linear infinite
}

@keyframes anim {
	95% {
		opacity: 1
	}

	100% {
		opacity: 0;
		left: 88%
	}
}

/* .services-box {
	margin-top: 80px;
	perspective: 1000px
} */
/*  */
#child-box-1 {
	font-size: inherit;
	padding-bottom: 8.5em;
	position: relative;
	z-index: 1
}

#child-box-1:before {
	/* background: linear-gradient(rgba(0, 0, 0, .8) 0, rgba(70, 70, 70, .01) 100%), url(http://forestcitywebdesigntestserver.website/assets/new-imgs-for-cc-site/first-white/stamped_patio_concrete.webp); */
	/* background: linear-gradient(rgba(0, 0, 0, .8) 0, rgba(70, 70, 70, .01) 100%), url(http://forestcitywebdesigntestserver.website/assets/new-imgs-for-cc-site/first-white/woodfence.webp); */
	background: linear-gradient(rgba(0, 0, 0, .8) 0, rgba(70, 70, 70, .01) 100%), url(http://forestcitywebdesigntestserver.website/assets/new-imgs-for-cc-site/first-white/woodfence.webp);

	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	content: '';
	position: absolute;
	display: block;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: -10
}

#child-box-1 {
	transform: rotateY(25deg);
	transition: transform .5s;
	transform-origin: right center
}

#child-box-1:hover {
	transform: rotateY(0);
	transform: rotate(5deg)
}

@media screen and (max-width:991px) {
	.cards-box {
		margin-bottom: 1rem
	}

	.service-box h1 {
		font-size: 3.5em
	}

	#child-box-1 {
		transform: rotateY(0);
		transition: transform .5s;
		transform-origin: left center
	}

	#child-box-3 {
		transform: rotateY(0);
		transition: transform .5s;
		transform-origin: left center
	}
}

#child-box-2 {
	font-size: inherit;
	padding-bottom: 8.5em;
	position: relative;
	z-index: 1;
	border: 4px solid #00ff37
}

#child-box-2:before {
	/* background: linear-gradient(rgba(0, 0, 0, .8) 0, rgba(70, 70, 70, .01) 100%), url(http://forestcitywebdesigntestserver.website/assets/new-imgs-for-cc-site/first-white/driveway-box-child.webp); */
	background: linear-gradient(rgba(0, 0, 0, .8) 0, rgba(70, 70, 70, .01) 100%), url(/assets/new-imgs-for-cc-site/first-white/vinyl-fence.webp);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	content: '';
	position: absolute;
	display: block;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: -10;
}

#child-box-3 {
	font-size: inherit;
	padding-bottom: 8.5em;
	position: relative;
	z-index: 1
}

#child-box-3:before {
	/* background: linear-gradient(rgba(0, 0, 0, .8) 0, rgba(70, 70, 70, .01) 100%), url(http://forestcitywebdesigntestserver.website/assets/new-imgs-for-cc-site/first-white/woodfence.webp); */
	background: linear-gradient(rgba(0, 0, 0, .8) 0, rgba(70, 70, 70, .01) 100%), url(/assets/new-imgs-for-cc-site/first-white/chainlinkfence.webp);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	content: '';
	position: absolute;
	display: block;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: -10
}

#child-box-3 {
	transform: rotateY(-25deg);
	transition: transform .5s;
	transform-origin: left center
}

#child-box-3:hover {
	transform: rotateY(0);
	transform: rotate(-5deg)
}
/*  */
.cards-box {
	background-color: #1c2335;
	padding: 3% 8%;
	border: .2px solid #72e2ae;
	border-radius: 8px;
	transition: .6s;
	display: flex;
	align-items: center;
	flex-direction: column;
	position: relative;
	overflow: hidden;
	box-shadow: 10px 10px 15px -1px rgba(15, 15, 15, .3);
	border: 4px solid #00d0ff
}

.cards-box::after {
	content: "";
	position: absolute;
	top: 100%;
	left: -100px;
	width: 120%;
	transform: rotate(50deg);
	background-color: #fff;
	height: 18px;
	filter: blur(30px);
	opacity: .5;
	transition: 1s
}

.cards-box:hover::after {
	width: 225%;
	top: -100%
}

.cards-box i {
	color: #72e2ae;
	margin-top: 30px;
	margin-bottom: 20px;
	font-size: 1em
}

.cards-box h2 {
	color: #fff;
	font-size: 20px;
	font-weight: bolder;
	letter-spacing: 1px
}

.cards-box p {
	width: 100%;
	margin: 12px 0;
	color: rgba(255, 255, 255);
	text-shadow: #000 2px 2px 1px;
}

.cards-box:hover {
	transform: translateY(-8px);
	border-color: #00ff37;
	background-color: #00232c
}

.cards-box:hover i {
	color: #00ff37
}